Bug 1421205 - set-log-denied LOG rule is non-functional with the 'drop' zone
Summary: set-log-denied LOG rule is non-functional with the 'drop' zone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld
Version: 7.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Tomas Dolezal
Mirek Jahoda
URL:
Whiteboard:
Depends On: 1402932
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-10 15:24 UTC by Jaroslav Reznik
Modified: 2020-04-15 15:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, when the drop or block zone was used, firewalld placed the logging rules for the LogDenied option after the final DROP or REJECT rule. Consequently, packets matching the DROP or REJECT rules were not logged. The placement of the logging rules has been fixed, and the log rules now works correctly.
Clone Of: 1402932
Environment:
Last Closed: 2017-03-02 17:31:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2800521 0 None None None 2017-02-10 15:25:01 UTC
Red Hat Product Errata RHBA-2017:0400 0 normal SHIPPED_LIVE firewalld bug fix update 2017-03-02 22:07:54 UTC

Description Jaroslav Reznik 2017-02-10 15:24:52 UTC
This bug has been copied from bug #1402932 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 6 errata-xmlrpc 2017-03-02 17:31:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0400.html


Note You need to log in before you can comment on or make changes to this bug.